<?php

namespace App\Http\Controllers\Component3;

use App\Models\Component3\CallLog;
use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class CallLogController extends Controller
{
    public function index() 
    { 
        $logs = CallLog::latest('date')->paginate(20); 
        return view('component3.call-log.index', compact('logs')); 
    }
    public function create() 
    { 
        return view('component3.call-log.create'); 
    }
    public function store(Request $request) 
    { /* validate + create */   
    
    }
}